## python-pyutil 3.3.2

=== debian/changelog ===
python-pyutil (3.3.2-5) unstable; urgency=medium

  * Team upload.
  * Add an explicit runtime dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Feb 2025 22:03:25 +0100

python-pyutil (3.3.2-4) unstable; urgency=medium

  * Team upload.
  * Fix SyntaxWarnings (Closes: #1060879)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 18:37:25 +0100

python-pyutil (3.3.2-3) unstable; urgency=medium

  * Team Upload
  * remove extraneous build-dep python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Mar 2024 22:33:06 +0100

python-pyutil (3.3.2-2) unstable; urgency=medium

  * Remove deprecated TestCase.assert_() (Closes: #1056500, #1058143)

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Dec 2023 07:03:25 -0500

python-pyutil (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2
  * Watch GitHub tags.
  * Describe and refresh python-module-only.patch.

 -- Andrius Merkys <merkys@debian.org>  Wed, 17 May 2023 03:27:50 -0400

python-pyutil (0.0~git20221225.46c0611-1) unstable; urgency=medium

  * Initial release. (Closes: #1029567)

 -- Andrius Merkys <merkys@debian.org>  Tue, 24 Jan 2023 12:04:58 -0500
