=== debian/control ===
Source: python-pyutil
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-simplejson <!nocheck>,
 python3-twisted <!nocheck>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/tpltnt/pyutil
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyutil
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyutil.git
X-Style: black

Package: python3-pyutil
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: library of useful Python functions and classes
 Many of these utilities (or their ancestors) were developed originally
 by Zooko Wilcox-O'Hearn for the Mojo Nation, Mnet, Allmydata.com Mountain View,
 Tahoe-LAFS, or SimpleGeo's products.
 .
 This package installs the library for Python 3.
