=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pyutil

%:
	dh $@ --buildsystem pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyutil.egg-info util
